@font-face {
  font-family: 'Slimicons';
  src:  url('slimicons/Slimicons.eot?ofrduu');
  src:  url('slimicons/Slimicons.eot?ofrduu#iefix') format('embedded-opentype'),
    url('slimicons/Slimicons.ttf?ofrduu') format('truetype'),
    url('slimicons/Slimicons.woff?ofrduu') format('woff'),
    url('slimicons/Slimicons.svg?ofrduu#Slimicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Entypo';
  src:  url('entypo/Entypo.eot?tonte3');
  src:  url('entypo/Entypo.eot?tonte3#iefix') format('embedded-opentype'),
    url('entypo/Entypo.ttf?tonte3') format('truetype'),
    url('entypo/Entypo.woff?tonte3') format('woff'),
    url('entypo/Entypo.svg?tonte3#Entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'Entypo';
src: url('entypo/Entypo.svg?tonte3#Entypo') format('svg');
}}
[class^="si-"], [class*=" si-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Slimicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="et-"], [class*=" et-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Entypo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.si-ecommerce_cash-register:before {
  content: "\ec1e";
}
.si-education_search-research:before {
  content: "\eca9";
}
.si-finance_rouble-symbol:before {
  content: "\ee16";
}
.si-transport_truck:before {
  content: "\f542";
}
.et-chevron-small-up:before {
  content: "\e927";
}
.et-email:before {
  content: "\e99a";
}
.et-link:before {
  content: "\e9cf";
}
.et-mail:before {
  content: "\e9da";
}
.et-mobile:before {
  content: "\e9e4";
}
.et-old-phone:before {
  content: "\e9f0";
}
.et-location-pin:before {
  content: "\e9d1";
}